RubyGems Navigation menu

yacht 0.1.0

Use YAML files to manage application configuration.

Gemfile
          gem 'yacht', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yacht -v 0.1.0
  
  
  
  
  
  
  

Total downloads 10,486

For this version 948

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - January 6, 2012 (15.5 KB)
  2. 0.2.7 - July 27, 2011 (15.5 KB)
  3. 0.2.6 - July 1, 2011 (14.5 KB)
  4. 0.2.5 - June 29, 2011 (14.5 KB)
  5. 0.2.0 - June 16, 2011 (12 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: